/**
 * generated by Xtext 2.17.0
 */
package org.xtext.example.mydsl.ui.quickfix;

import org.eclipse.xtext.ui.editor.quickfix.DefaultQuickfixProvider;

/**
 * Custom quickfixes.
 * 
 * See https://www.eclipse.org/Xtext/documentation/310_eclipse_support.html#quick-fixes
 */
@SuppressWarnings("all")
public class SchemeQuickfixProvider extends DefaultQuickfixProvider {
}
